*{
	margin:0px;
	padding:0px;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#939598;
	font-size:12px;
}

body{
	background-color:#302f2f;
	background-image:url(http://www.amshc.gov.al/web/imgs/we_bg.png);
	background-repeat:repeat-x;
}
#clear{
	clear: both;
}
a{
	text-decoration:none;
}

a.theme:hover{
	text-decoration:underline;	
}

a.small{
	font-size:11px;	
}

.we_main{
	margin-top:20px;
	text-align:center;
	width:1000px;
	position:relative;
	text-align:left;
}

.we_head{
	position:absolute;
	width:1015px;
	height:112px;
	top:0px;
	left:0px;
	z-index:999;
	padding:0px;
	margin:0px;
}

.we_head .logo{
	float:left;
	width:250px;
	text-align:left;
}


.we_head .phone{
	float:right;	
}

#home_flash{
	width:1000px;
	height:390px;
}

.bigfoto{
	padding:0 0 20px 60px;
	float:left;
	background: url(http://www.amshc.gov.al/web/imgs/bgfoto.png) repeat-y left top;
}

.bigfoto2col{
	padding:0;
	margin-bottom:20px;
}

.bigfoto2{
	padding:10px;
	background-color:#FFF;
}


#blog_content{
	margin-bottom:25px;	
}


.head_bg{
	height:109px;
	border-bottom:1px solid #dbdcde;
	background:#fff url(http://www.amshc.gov.al/web/imgs/top_right2.png) no-repeat right top;
}

.content_area{
	background: #fff url(http://www.amshc.gov.al/web/imgs/bottom_round2.png) no-repeat center bottom;
}

.content_area .wrap{
	padding-top:30px;	
}

/* Tre Col */


.content_area .three_col .col1,
.content_area .two_col .col1{
	float:left;
	text-align:right;
	width:214px;
}

.content_area .three_col .col1 ul,
.content_area .two_col .col1 ul{
	list-style:none;
	line-height:28px;
	margin-left:10px;
}

.content_area .three_col .col1 ul li,
.content_area .two_col .col1 ul li{
	border-bottom: 1px dotted #CCC;
}


.content_area .three_col .col2{
	float:left;
	border-left:1px solid #dbdcde;
	width:490px;
	margin-left:30px;
}

.content_area .three_col .col2Cont{
	margin-left:30px;
}


.content_area .three_col .col2 .col2Cont .tabs{
	border-bottom:1px solid #dbdcde;
	padding-bottom:10px;
	margin-bottom:12px;
	line-height:15px;
	height:15px;
}

.content_area .three_col .col2 .col2Cont .tabs a{
	float:left;
	display:block;
	padding-bottom:10px;
	margin-bottom:-11px;
	margin-right:18px;
}

.content_area .three_col .col3{
	float:left;
	margin-left:23px;
	width:212px;
}

.content_area .three_col .col3 .head{	
	display:block;
	padding-bottom:6px;
	margin-bottom:6px;
	border-bottom:1px solid #dbdcde;
	color:#4a494a;
	font-size:14px;
}

.content_area .three_col .col3 p{	
	margin-bottom:12px;
	line-height:16px;
	font-size:11px;
}




/*two col*/



.content_area .two_col .col2{
	width:670px;
	float:left;
	margin-left:30px;
	border-left:1px solid #dbdcde;
}

.content_area .two_col .col2Cont{
	margin-left:30px;
}

.content_area .two_col .col2 .head{	
	display:block;
	padding-bottom:6px;
	margin-bottom:6px;
	border-bottom:1px solid #dbdcde;
	color:#4a494a;
	font-size:14px;
}

.content_area .two_col .col2 p{	
	margin-bottom:12px;
	line-height:16px;
	font-size:11px;
}


.page_title{
	color:#939598;
	display:block;
	margin-bottom:15px;
	font-size:18px;
}

.page_title .dark{
	color:#4a494a;
	font-size:18px;
}

.sub_title{
	color:#6a6a6a;
	display:block;
	margin-bottom:15px;
	font-size:14px;
}

.col2Cont p{
	color:#939598;
	font-size:12px;
	margin-bottom:35px;
	line-height:18px;
}

.first_p{
	color:#939598;
	font-size:12px;
	margin-bottom:35px;
	line-height:18px;
}

.service_list{
	margin-bottom:40px;
}

.service_list ul{
	float:left;	
	width:130px;
	margin:0px;
	color:#c0c2c6;
	padding-left:16px;
}

.service_list ul li{
	font-size:11px !important;
	color:#c0c2c6;
}

.service_list p {
	font-size:11px !important;
}


.overview_box{
	width:200px;
	float:left;
	margin-bottom:24px;
}

.o_right{
	margin-left:24px;	
}

.o_bottom{
	margin-bottom:0px;
}

.overview_box .title{
	display:block;
	font-size:14px;
	color:#6a6a6a;
	margin-bottom:6px;
}

.overview_box p{
	font-size:11px;
	margin-bottom:4px;
	line-height:15px;
}

.textarea_blog{
	background:url(http://www.amshc.gov.al/web/imgs/textarea_blog.png);	
	background-repeat:no-repeat;
	height:265px;
	
}

.textarea_blog input{
	border:none;
	background:none;
	font-size:11px;
}

.textarea_blog textarea{
	height:90px;
	width:625px;
	border:none;
	font-size:11px;
}

.footer{
	margin-top:10px;
	text-align:right;
	padding-right:28px;
	margin-bottom:20px;
	font: normal 10px/16px Arial, Helvetica, sans-serif;
	color: #CCC;	
}

.footer a{
	text-align:center;
	text-decoration:none;
	font-size:10px;
}

img{
	border:none;	
}

.f_left{
	float:left;	
}

.f_left a{
	float:left;
	color: #F00;
	text-decoration: none;
}

.h{
	display:none;	
}

.clear{
	clear:both;
}

.mbottom{
	margin-bottom:3px;	
}

.label_field {
	height:28px;
	width:212px;
	background:url(http://www.amshc.gov.al/web/imgs/search_field.png);
	background-position:center;
	background-repeat:no-repeat;
}

.label_field .field{
	border:none !important;		
	width:147px;
	border-color:#FFFFFF;
	font-size:11px;
}

.error{
	color:#bf0000;	
}
					
.quick_contact_form {
	background-image:url(http://www.amshc.gov.al/web/imgs/form_bg_sm.png);
	background-repeat:no-repeat;
	height:230px;
	padding-top:15px;
	display:none;
}
					
.label_field_sm {
	height:19px;
	width:180px;
	background:url(http://www.amshc.gov.al/web/imgs/input_field_sm.png);
	background-repeat:no-repeat;
	margin-left:15px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:10px;
	
}
.label_field_sm .field{
	border:none !important;		
	width:147px;
	border-color:#FFFFFF;
	height:15px;
	font-size:11px;
	}

.comment_field_sm {
	height:88px;
	width:180px;
	background:url(http://www.amshc.gov.al/web/imgs/comment_field_sm.png);
	background-repeat:no-repeat;
	margin-left:15px;
}

.comment_field_sm textarea{
	height:60px;
	width:165px;
	border:none;
	font-size:11px;
}

.contact_content{
	padding:0 15px 0 15px;
	margin-bottom:140px;
}

#tooltip {
	position: absolute;
	z-index: 1;
	background:url(http://www.amshc.gov.al/web/imgs/tool_tip.png);
	padding: 5px;
	width:212px;
	height:34px;
	background-repeat:no-repeat;
	top:15px;
	left:95px;
}

#tooltip h3, #tooltip div { 
	margin: 0; 
}

#logo_image_holder{
	height:100px;
}


.webmail{
	color:#4a494a;
	margin:35px 0 25px 15px;
	width:200px;
	
	}
	
.webmail h1{
	font:bold 14px Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #999;
}	

.webmail p{
	font:normal 11px Arial, Helvetica, sans-serif;
}	


.webmail label{
	font:bold 11px Arial, Helvetica, sans-serif;
}

.webmail .inputi{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666;
	padding: 3px;
	border: 1px solid #CCC;
}





.search{
	color:#4a494a;
	margin:35px 0 15px 15px;
	width:200px;
	
	}
	
.search h1{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#F30;
	border-bottom: 1px dotted #F30;
}	

.search p{
	font:normal 11px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}	


.search label{
	font:bold 11px Arial, Helvetica, sans-serif;
}

.search .inputi{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666;
	padding: 3px;
	border: 1px solid #CCC;
}




#linqe{
	width: 200px;
	float:right;
	padding: 0;
	background: #FFF url(http://www.amshc.gov.al/web/imgs/links_bg.png) repeat-x left top;

	margin:20px 0;
}


#linqe p {
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #666;
	border-bottom: 1px solid #CCC;
	margin:7px;
}

#linqe p span{
	color: #333;
}

#linqe ul {
	list-style-type: none;
	text-align: left;
	padding: 0;
	width:210px;
	margin: 0 7px;

}

#linqe ul li{
	padding-left: 10px;
	background: url(http://www.amshc.gov.al/web/imgs/qendra_list_bg.png) no-repeat left top;
	margin-top: 5px;
	border-bottom: 1px dotted #CCC;
	width:184px;

}

#linqe ul li a {
	text-align: left;
	text-decoration: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#linqe ul li a:hover {
    color: black;
}



#Ngjarje{
	width: 212px;
	padding: 0;
	background: #FFF url(http://www.amshc.gov.al/web/imgs/links_bg.png) repeat-x left top;
	margin:20px 0;
}


#Ngjarje p {
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #F60;
	border-bottom: 1px dotted #F60;
	margin:10px 7px;
}


#Ngjarje ul {
	list-style-type: none;
	text-align: left;
	padding: 0;
	width:210px;
	margin: 0 7px;

}

#Ngjarje ul li{
	margin-top: 5px;
	border-bottom: 1px dotted #CCC;
	width:198px;

}

#Ngjarje ul li a {
	text-align: left;
	text-decoration: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#NgjarjaTitull{
	padding: 0 0 5px 0;
	}

#NgjarjaData{
	text-align: right;
	color: #F60;
	font:bold 11px/20px Arial, Helvetica, sans-serif;
	}

#Ngjarje ul li a:hover {
    color: black;
}

/*	Fundi i editimit te Webmasterit	*/













/*	Fillimi i editimit te Mirembajtesit	*/

/*	VEPRIMTARI / LAJME	(Versioni 2)	*/

#Home-Veprimtari	{
	border: #999 solid 1px;
	background-color:#F9FFFF;
	background-image: url(amshc-background.gif);
	background-position: 430px top;
	background-repeat: no-repeat;
	padding: 30px;
	width: 640px;
	text-align: justify;
	font-size: 12px;
	font-family: verdana, arial;
	line-height: 18px;
	}


#Home-Veprimtari a {
	color:#033;
	 }

#Home-Veprimtari a:hover {
	text-decoration:underline;
	}


#Home-Veprimtari-Titull a {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#033; font-weight:bold; text-decoration:underline;
	}

#Home-Veprimtari-Titull a:hover {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#151515; font-weight:bold; text-decoration:underline;
}

#Home-Veprimtari b	{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 17px;
	line-height: 18px;
	color:#033;
}








/*	VEPRIMTARI / LAJME	(Versioni 1)	*/
#KreuVeprimtari {
	border:#CCC solid 1px;
	margin-top:15px;
	margin-bottom:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#EFEFEF;
	
	width:100%;
	}

#KreuVeprimtari a {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#F60;
	}

#KreuVeprimtariTitull {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; line-height:18px; color:#036; font-weight:bold; padding-top:12px; padding-bottom:9px;
	}

#KreuVeprimtariTitull a {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:20px; color:#036; font-weight:bold; padding-bottom:9px; text-align:right;
	}

#KreuVeprimtariTitull a:hover {
	color:#F60; text-decoration:none;
}

#KreuVeprimtariDate {
	font-family:"Courier New", Courier, monospace; font-size:12px;font-weight:bold; color:#F60;padding-bottom:9px;
	}
	
#KreuVeprimtariTekst {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#191919; text-align:justify; line-height:17px;
	}

#KreuVeprimtariTekst img {
	border:none; float:left; margin-right:5px; margin-bottom:5px;
	}

#KreuVeprimtariMeShume {
	border:none; text-align:right; margin-top:9px; margin-bottom:15px;
	}












/*	Formatimi per Faqen e Pare	*/

#homepage-p {
	color:#000000;
	text-align:justify;
	line-height:19px;
	margin-bottom:20px;
}

#homepage-b {
	color:#000000;
	font-weight:bold;
} 

#homepage-ol {
	padding-bottom:5px;
	color:#000000;
}

#homepage-li {
	margin-left: 30px;
	margin-top: 7px;
	margin-bottom: 7px;
	color:#000000;
	text-align:justify;

}

#downloads a {
	color:#003399;
}

#downloads a:hover {
	color:#000000;
}


#download-koncept-ide a {
	color:#003366;
}

#download-koncept-ide ul {
	font-size:13px;
	padding-left: 30px;
	padding-top: 7px;
	padding-bottom: 7px;
	list-style:square;
}
#download-koncept-ide li {
	margin-bottom:5px;
}

